# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2026-01-08 20:07+0100\n"
"PO-Revision-Date: 2026-01-08 17:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_hunger/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_hunger/init.lua:21
msgid "Starvation"
msgstr "Stradanje"

#: mods/hades_hunger/init.lua:65
msgid "Satiation"
msgstr "Sitost"

#: mods/hades_hunger/init.lua:189
msgid "[<player>] <satiation>"
msgstr "[<igralec>] <sitost>"

#: mods/hades_hunger/init.lua:190
msgid "Set satiation of player or yourself"
msgstr "Nastavite sitost igralcev ali sebe"

#: mods/hades_hunger/init.lua:193
msgid "Not possible, damage is disabled."
msgstr "Ni mogoče, škoda je onemogočena."

#: mods/hades_hunger/init.lua:204
msgid "Player @1 does not exist."
msgstr "Igralec @1 ne obstaja."

#: mods/hades_hunger/init.lua:209
msgid "Invalid satiation!"
msgstr "Neveljavna sitost!"
